/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "Створити нотаток в Unclutter";

"Create alias in Unclutter Files" = "Створити псевдонім в Unclutter";
"Copy to Unclutter Files" = "Скопіювати в Unclutter";
"Move to Unclutter Files" = "Перемістити в Unclutter";